<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="32107" dateMiseAJour="2024-12-11" id="ti-32107-01" idPresta="5e159886b473e45834f55691" pivotLocal="ti">
    <Nom>Tribunal de proximité de Condom</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>PLACE LANNELONGUE</Ligne>
        <CodePostal>32100</CodePostal>
        <NomCommune>CONDOM</NomCommune>
        <Localisation>
            <Latitude>43.958485</Latitude>
            <Longitude>0.372068</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 62 28 15 49</Téléphone>
        <Télécopie>05 62 28 44 96</Télécopie>
        <Email>tprx-condom@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>32005</commune>
        <commune>32021</commune>
        <commune>32023</commune>
        <commune>32024</commune>
        <commune>32025</commune>
        <commune>32026</commune>
        <commune>32031</commune>
        <commune>32035</commune>
        <commune>32037</commune>
        <commune>32044</commune>
        <commune>32047</commune>
        <commune>32049</commune>
        <commune>32052</commune>
        <commune>32055</commune>
        <commune>32057</commune>
        <commune>32059</commune>
        <commune>32062</commune>
        <commune>32064</commune>
        <commune>32066</commune>
        <commune>32068</commune>
        <commune>32073</commune>
        <commune>32075</commune>
        <commune>32078</commune>
        <commune>32079</commune>
        <commune>32080</commune>
        <commune>32082</commune>
        <commune>32083</commune>
        <commune>32084</commune>
        <commune>32085</commune>
        <commune>32087</commune>
        <commune>32094</commune>
        <commune>32095</commune>
        <commune>32096</commune>
        <commune>32100</commune>
        <commune>32101</commune>
        <commune>32102</commune>
        <commune>32107</commune>
        <commune>32110</commune>
        <commune>32113</commune>
        <commune>32115</commune>
        <commune>32119</commune>
        <commune>32125</commune>
        <commune>32127</commune>
        <commune>32129</commune>
        <commune>32131</commune>
        <commune>32132</commune>
        <commune>32133</commune>
        <commune>32139</commune>
        <commune>32142</commune>
        <commune>32143</commune>
        <commune>32146</commune>
        <commune>32149</commune>
        <commune>32150</commune>
        <commune>32154</commune>
        <commune>32155</commune>
        <commune>32158</commune>
        <commune>32166</commune>
        <commune>32173</commune>
        <commune>32176</commune>
        <commune>32178</commune>
        <commune>32180</commune>
        <commune>32184</commune>
        <commune>32188</commune>
        <commune>32189</commune>
        <commune>32190</commune>
        <commune>32191</commune>
        <commune>32193</commune>
        <commune>32194</commune>
        <commune>32195</commune>
        <commune>32196</commune>
        <commune>32197</commune>
        <commune>32202</commune>
        <commune>32203</commune>
        <commune>32208</commune>
        <commune>32211</commune>
        <commune>32212</commune>
        <commune>32214</commune>
        <commune>32220</commune>
        <commune>32222</commune>
        <commune>32223</commune>
        <commune>32224</commune>
        <commune>32227</commune>
        <commune>32229</commune>
        <commune>32230</commune>
        <commune>32232</commune>
        <commune>32236</commune>
        <commune>32239</commune>
        <commune>32241</commune>
        <commune>32243</commune>
        <commune>32246</commune>
        <commune>32248</commune>
        <commune>32249</commune>
        <commune>32253</commune>
        <commune>32255</commune>
        <commune>32264</commune>
        <commune>32269</commune>
        <commune>32271</commune>
        <commune>32274</commune>
        <commune>32286</commune>
        <commune>32290</commune>
        <commune>32291</commune>
        <commune>32292</commune>
        <commune>32294</commune>
        <commune>32296</commune>
        <commune>32299</commune>
        <commune>32305</commune>
        <commune>32306</commune>
        <commune>32310</commune>
        <commune>32311</commune>
        <commune>32313</commune>
        <commune>32314</commune>
        <commune>32318</commune>
        <commune>32320</commune>
        <commune>32328</commune>
        <commune>32329</commune>
        <commune>32337</commune>
        <commune>32338</commune>
        <commune>32340</commune>
        <commune>32341</commune>
        <commune>32345</commune>
        <commune>32350</commune>
        <commune>32351</commune>
        <commune>32352</commune>
        <commune>32358</commune>
        <commune>32359</commune>
        <commune>32364</commune>
        <commune>32366</commune>
        <commune>32369</commune>
        <commune>32370</commune>
        <commune>32371</commune>
        <commune>32376</commune>
        <commune>32380</commune>
        <commune>32385</commune>
        <commune>32390</commune>
        <commune>32391</commune>
        <commune>32395</commune>
        <commune>32396</commune>
        <commune>32399</commune>
        <commune>32400</commune>
        <commune>32402</commune>
        <commune>32404</commune>
        <commune>32405</commune>
        <commune>32408</commune>
        <commune>32416</commune>
        <commune>32417</commune>
        <commune>32423</commune>
        <commune>32429</commune>
        <commune>32431</commune>
        <commune>32434</commune>
        <commune>32436</commune>
        <commune>32437</commune>
        <commune>32441</commune>
        <commune>32442</commune>
        <commune>32449</commune>
        <commune>32452</commune>
        <commune>32457</commune>
        <commune>32458</commune>
        <commune>32459</commune>
    </CompetenceCommunale>
</Organisme>